Subject: GA-DIGEST V1 #105
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Friday, July 14 2000            Volume 01 : Number 105

----------------------------------------------------------------------

Date: Wed, 12 Jul 2000 20:59:12 -0500
From: Nilda Vany Martinez Grajales <[email-masked]>
Subject: Re: [ga] A motion for the GA

I hope that GA agrees to ask formally to ICANN board the IDNO constituency.

Best Regards
Vany

On Wed, 12 Jul 2000, Joop Teernstra wrote:
> Roberto,
> 
> O.K. let's discuss the form of a joint motion in Yokohama.  You have professed
> also to be in favour of a constituency for individuals (Domain Name holders,
> that is) , and so have many others so I'm sure we can come up with a joint-
> or broad-platform text.  What I'm looking for in the first instance is a GA
> vote on the *principle* of adding such a constituency. 
> Not for a detailed consensus proposal to be submitted to the NC. (the NC's response
> is not crucial  anyway)
> To finally see the numbers in the GA for the *principle*  sends already a powerful
> message to the ICANN Board.
> Remember, it is not the GA or even the NC (which is the other/ rival constituencies)
> that has to decide about the recognition and admission to the NC of a new constituency.
> 
> It's only the ICANN Board.
> 
> Could you second a motion like this:
> 
> "I move that this General Assembly  of DNSO stakeholders send the following
> resolution to the ICANN Board:
> 
> The GA of the DNSO is not convinced that the currently approved constituencies
> of the DNSO adequately represent all stakeholders in the DNSO.
> We are therefore in  principle in favour of the addition of another constituency,
> a constituency of Individual Domain Name Holders, to the DNSO and we request
> the Board to seriously consider the recognition in principle of such a constituency,
> so that this constituency can then complete its self-organization in accordance
> with this recognition.
> In view of this same Assembly's resolution to request the Board to put the issue
> on it's agenda in Santiago, we would like to request the Board to place the
> issue on the agenda of its open meeting in Yokohama.
> 
> Such a message could be sent via the NC or directly.
>    
> Any other seconds? Would you second this, Roberto?
> 
>  --Joop--
> 
> >
> >What is wrong with my proposal to discuss the issue in Yokohama, where 
> >there's a specific point on the agenda, maybe take a consensus poll at 
> >the GA, and trim the proposal on the list to put it down in its 
> >definitive forn to NC?
> >
> Nothing really. Except that this is not really an issue for the NC.
> Unless you take the position that *everything* produced by he GA must be vetted
> by the Names Council, before the Board is allowed to see it.
> Personally, I am not of that view.
> 
> >About the discussion on this list, I confess I did not see much except 
> >the exchange of arguments (and ad nominem) on the IDNO as the one and 
> >only representative proposal for the Individual DN Holders Constituency,
> > but no effort whatsoever to broaden the consensus, to try to modify the
> > original proposal to compromise on different positions, in one word, to
> > progress.
> 
> That is true. We have not heard proposals for modification of the IDNO petition,
> only pro- and contra arguments.
> Mind you, that is how it should be. A constituency should be allowed to define
> itself. That definition can be accepted or rejected by the Board. If it is rejected,
> the Board should give proper reasons and indicate what changes it would wish
> to see, before it would recognize the constituency as representative of a genuine
> stakeholder interest.
> 
> 
> >Without effort of this type, the only possible vote is pro or against 
> >Joop.
> 
> Why? Because shooting at the messenger makes the messenger into the mesage?
> 
>  While this can be of some interest to a short number of 
> >personalities in this list, it is absolutely useless to make the cause 
> >of the Individual DN Holders progress, because whatever the result of 
> >the vote in the GA it is obvious to me that the proposal will not pass 
> >the NC.
> 
> See my above point on the relevance of the NC.
> 
>  And this not because the NC are bad guys, but because the 
> >proposal of IDNO as is (or was) is clearly not a consensus proposal.
> >
> 
> Only the vote will determine that.  Not the unsubstantiated objections of a
> few persistent and prolific posters. 
> This is the problem of all discussion lists. That is why voting is so important.
> 
> >The issue is then: how to move towards a consensus proposal? Either we 
> >find out a way to do it, or we can forget about the whole issue.
> >
> 
> Be patient, Roberto. Forgetting about "the whole issue" would be a mistake that
> would continue to haunt the DNSO.
> That said, there is now a motion on the table that can be transformed into something
> that can surely win wide acceptance and give you the consensus you think you
> need.
> Personally I have more than once expressed the opinion that non-acceptance by
> groups of stakeholders that have interests opposing those of Individual DN holders,
> makes the reasons for their reps' inclusion into the NC more compelling, not
> less.
> The NC composition is dictated by the Board, not by co-optation.
>  
> 
>  
> --Joop
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3646
e-mail: [email-masked]
http://www.sdnp.org.pa
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 21:09:21 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] A motion for the GA

>I hope that GA agrees to ask formally to ICANN board the IDNO constituency.

Waste of time. It's been done before, and that was when there was a 
viable voice for such a constituency and it got fobbed off.

The GA itself is a powerless body dreamed up by ICANN to divert 
attention of the powerless minions, while they went ahead and made 
all their top-down decisions, with the assistance of their IP and 
CORE buddies.

The whole things a scam, and it's so polluted with corruption and 
dishonesty that the only thing to do is to destroy ICANN and start 
afresh with a system that _cares_ about the little people and the 
minorities and isn't biased towards large corporations and 
governments. That's not what the Internet is about.

Sorry to be the bearer of such bad news.

- -- 
Andrew P. Gardner

Never underestimate the power of stupid people in large groups.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 12 Jul 2000 21:09:21 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] A motion for the GA

Hello Nilda,

Wednesday, July 12, 2000, 6:59:12 PM, you wrote:

> I hope that GA agrees to ask formally to ICANN board the IDNO constituency.

The "IDNO" shouldn't be recognized at all as anything.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 13 Jul 2000 06:22:45 -0700 (PDT)
From: Wawa Ngenge <[email-masked]>
Subject: Re: [ga] A motion for the GA

I would second such a motion, and so do.
Wawa

- --- Joop Teernstra <[email-masked]> wrote:
> 
> 
> Roberto,
> 
> O.K. let's discuss the form of a joint motion in Yokohama.  You have
> professed
> also to be in favour of a constituency for individuals (Domain Name
> holders,
> that is) , and so have many others so I'm sure we can come up with a
> joint-
> or broad-platform text.  What I'm looking for in the first instance
> is a GA
> vote on the *principle* of adding such a constituency. 
> Not for a detailed consensus proposal to be submitted to the NC. (the
> NC's response
> is not crucial  anyway)
> To finally see the numbers in the GA for the *principle*  sends
> already a powerful
> message to the ICANN Board.
> Remember, it is not the GA or even the NC (which is the other/ rival
> constituencies)
> that has to decide about the recognition and admission to the NC of a
> new constituency.
> 
> It's only the ICANN Board.
> 
> Could you second a motion like this:
> 
> "I move that this General Assembly  of DNSO stakeholders send the
> following
> resolution to the ICANN Board:
> 
> The GA of the DNSO is not convinced that the currently approved
> constituencies
> of the DNSO adequately represent all stakeholders in the DNSO.
> We are therefore in  principle in favour of the addition of another
> constituency,
> a constituency of Individual Domain Name Holders, to the DNSO and we
> request
> the Board to seriously consider the recognition in principle of such
> a constituency,
> so that this constituency can then complete its self-organization in
> accordance
> with this recognition.
> In view of this same Assembly's resolution to request the Board to
> put the issue
> on it's agenda in Santiago, we would like to request the Board to
> place the
> issue on the agenda of its open meeting in Yokohama.
> 
> Such a message could be sent via the NC or directly.
>    
> Any other seconds? Would you second this, Roberto?
> 
>  --Joop--
> 
> >
> >What is wrong with my proposal to discuss the issue in Yokohama,
> where 
> >there's a specific point on the agenda, maybe take a consensus poll
> at 
> >the GA, and trim the proposal on the list to put it down in its 
> >definitive forn to NC?
> >
> Nothing really. Except that this is not really an issue for the NC.
> Unless you take the position that *everything* produced by he GA must
> be vetted
> by the Names Council, before the Board is allowed to see it.
> Personally, I am not of that view.
> 
> >About the discussion on this list, I confess I did not see much
> except 
> >the exchange of arguments (and ad nominem) on the IDNO as the one
> and 
> >only representative proposal for the Individual DN Holders
> Constituency,
> > but no effort whatsoever to broaden the consensus, to try to modify
> the
> > original proposal to compromise on different positions, in one
> word, to
> > progress.
> 
> That is true. We have not heard proposals for modification of the
> IDNO petition,
> only pro- and contra arguments.
> Mind you, that is how it should be. A constituency should be allowed
> to define
> itself. That definition can be accepted or rejected by the Board. If
> it is rejected,
> the Board should give proper reasons and indicate what changes it
> would wish
> to see, before it would recognize the constituency as representative
> of a genuine
> stakeholder interest.
> 
> 
> >Without effort of this type, the only possible vote is pro or
> against 
> >Joop.
> 
> Why? Because shooting at the messenger makes the messenger into the
> mesage?
> 
>  While this can be of some interest to a short number of 
> >personalities in this list, it is absolutely useless to make the
> cause 
> >of the Individual DN Holders progress, because whatever the result
> of 
> >the vote in the GA it is obvious to me that the proposal will not
> pass 
> >the NC.
> 
> See my above point on the relevance of the NC.
> 
>  And this not because the NC are bad guys, but because the 
> >proposal of IDNO as is (or was) is clearly not a consensus proposal.
> >
> 
> Only the vote will determine that.  Not the unsubstantiated
> objections of a
> few persistent and prolific posters. 
> This is the problem of all discussion lists. That is why voting is so
> important.
> 
> >The issue is then: how to move towards a consensus proposal? Either
> we 
> >find out a way to do it, or we can forget about the whole issue.
> >
> 
> Be patient, Roberto. Forgetting about "the whole issue" would be a
> mistake that
> would continue to haunt the DNSO.
> That said, there is now a motion on the table that can be transformed
> into something
> that can surely win wide acceptance and give you the consensus you
> think you
> need.
> Personally I have more than once expressed the opinion that
> non-acceptance by
> groups of stakeholders that have interests opposing those of
> Individual DN holders,
> makes the reasons for their reps' inclusion into the NC more
> compelling, not
> less.
> The NC composition is dictated by the Board, not by co-optation.
>  
> 
>  
> --Joop
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

=====
- --
SDNP Cameroon moved to new premises on 1 April 2000.  See below.

Wawa A. Ngenge (Ph.D), National Coordinator, SDNP Cameroon;
B. P. 836, Yaounde, Cameroon; Tel:  (237) 22 24 90; Fax: (237) 222478
[email-masked]; www.sdnp.undp.org/sdncmr/wawa.htm
"Pipes for People: The Key to Sustainable Development"

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Jul 2000 09:02:22 +0900
From: "Ben Edelman" <[email-masked]>
Subject: [ga] REMINDER: Yokohama GA About to Begin

Just a quick reminder that today's meeting of the DNSO General Assembly is
about to begin.

(It starts at 9AM local time, 8:00PM US Eastern time, midnight at the start
of July 15 UCT.  The Names Council meeting begins approximately four hours
later -- midnight at the start of July 15 US Eastern, 4:00AM UCT.)

Join the webcast via <http://cyber.law.harvard.edu/icann/yokohama>.  Full
archives will be posted at the conclusion of the meeting.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 14 Jul 2000 17:41:50 +0900 (JST)
From: [email-masked]
Subject: [ga] DNS server, SMTP server ICANN/INET2000 network

FYI

   dns
          domain name is .inet2000.gr.jp.
          dns is served by dns.noc.inet2000.gr.jp. [133.195.1.11]
   smtp
          smtp is served by smtp.noc.inet2000.gr.jp. [133.195.1.11]

Please give a look at http://www.noc.inet2000.gr.jp

ICANN Yokohama Host Committee Chair
Naomasa Maruyama

- ----
Naomasa Maruyama (Vice President of JPNIC)
[email-masked]

ICANN Yokohama is currently taking place!  Let's participate.
13-17 July 2000, Yokohama Pacifico, Japan, http://www.icann.org/yokohama

Don't Miss INET 2000!
18-21 July 2000, Yokohama, Japan, http://www.isoc.org/inet2000

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #105
************************